<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_D6ayoBcyEe2LmssZ5xXDAA" id="_D5zHkBcyEe2LmssZ5xXDAA" label="SQLike" version="0.1" item="_D6bZsBcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_D6fEEBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D6fEERcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D6gSMBcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:09.678+0200"/>
    <additionalProperties xmi:id="_D6gSMRcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D6gSMhcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D6gSMxcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:09.678+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_D6ayoRcyEe2LmssZ5xXDAA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_D6bZsBcyEe2LmssZ5xXDAA" property="_D6ayoBcyEe2LmssZ5xXDAA" state="_D6ayoRcyEe2LmssZ5xXDAA" builtIn="true">
    <content href="SQLike_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
